
Price Monitoring - Bug #1437

Warning message should be displayed to the user when the End date of the Average period is before

the beginning date of the period - Item Price Average within Period

07/14/2019 04:20 PM - Israa Naser

Status: Closed Start date: 07/14/2019

Priority: Normal Due date:  

Assignee: Israa Naser % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Co-Workers: Abed Abuhalawa Actual Result: no data is displayed to the user just and

empty page 

Severity: Normal Environment: QA

Category: Price monitoring module Transaction Number:  

Sub-Category: Item Price Average within Period - متوسط

سعرسلعة خلال مدة زمنية

Browser: Firefox

Step_Description:  URL:  

Pre_Conditions:  Test Case ID:  

Expected Result: we should add an error or earning

message to the user to indicate that the

end date is prior to the beginning date 

  

Description

Warning message should be displayed to the user when the End date of the Average period is before the beginning date of the

period

as no results are displayed to the user and no error message indicating that the input data is incorrect

Related issues:

Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال ... Closed 07/14/2019

Duplicated by Bug #1625: No validation is set to force the From date to be be... Closed 08/19/2019

History

#1 - 07/14/2019 04:20 PM - Israa Naser

- Related to Task #1436: Item Price Average within Period - متوسط سعرسلعة خلال مدة زمنية added

#2 - 08/29/2019 06:10 PM - Israa Naser

- Duplicated by Bug #1625: No validation is set to force the From date to be before To date  added

#3 - 08/31/2019 06:37 PM - Abed Abuhalawa

- Status changed from Open to Fixed

- Assignee changed from Abed Abuhalawa to Israa Naser

done for

متوسط سعر خلال فترة

مراقبة سعر خلال فترة

need deploy

#4 - 09/02/2019 02:10 PM - Israa Naser

- File date duration validation.PNG added
- Status changed from Fixed to Closed

- % Done changed from 0 to 100

- Co-Workers Abed Abuhalawa added

Requirement related in SRS under

6.8    Use Cases

Tested and verified.

Files

from and to dates.PNG 15.4 KB 07/14/2019 Israa Naser

date duration validation.PNG 127 KB 09/02/2019 Israa Naser
